/* Name of the Lasso Tool */
"Lasso" = "Seleziona Lazzo";

/* Name of the Select Tool */
"Select" = "Seleziona";

/* Name of the Select All Tool */
"Select All Layers" = "Seleziona tutti i livelli";

